<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="9532" systemVersion="15D21" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" initialViewController="H63-fL-61P">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9530"/>
        <capability name="Aspect ratio constraints" minToolsVersion="5.1"/>
        <capability name="Constraints to layout margins" minToolsVersion="6.0"/>
    </dependencies>
    <scenes>
        <!--bibApp-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController storyboardIdentifier="section" id="BYZ-38-t0r" customClass="SectionController" customModule="bibApp" customModuleProvider="target" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="y3c-jy-aDJ"/>
                        <viewControllerLayoutGuide type="bottom" id="wfy-db-euE"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="default" rowHeight="96" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="M0G-m3-v2M">
                                <rect key="frame" x="0.0" y="64" width="600" height="536"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                <prototypes>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" selectionStyle="default" accessoryType="disclosureIndicator" indentationWidth="10" reuseIdentifier="AllNews" textLabel="edf-al-0pc" rowHeight="41" style="IBUITableViewCellStyleDefault" id="jaq-wI-bMm">
                                        <rect key="frame" x="0.0" y="92" width="600" height="41"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="jaq-wI-bMm" id="w3u-Tc-xNQ">
                                            <rect key="frame" x="0.0" y="0.0" width="567" height="40.5"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <label opaque="NO" multipleTouchEnabled="YES" contentMode="left" text="Toutes les nouveautés" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="edf-al-0pc">
                                                    <rect key="frame" x="15" y="0.0" width="550" height="40.5"/>
                                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                                    <fontDescription key="fontDescription" type="boldSystem" pointSize="16"/>
                                                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                            </subviews>
                                        </tableViewCellContentView>
                                        <connections>
                                            <segue destination="4Tz-Vw-vmO" kind="show" id="iPF-rN-fuW"/>
                                        </connections>
                                    </tableViewCell>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" selectionStyle="default" accessoryType="disclosureIndicator" indentationWidth="10" reuseIdentifier="SectionCell" id="1cU-IL-5cG" customClass="SectionCell" customModule="bibApp" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="133" width="600" height="96"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="1cU-IL-5cG" id="L8c-G4-PjH">
                                            <rect key="frame" x="0.0" y="0.0" width="567" height="95.5"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="ITI.png" translatesAutoresizingMaskIntoConstraints="NO" id="LBp-Ja-Tnc">
                                                    <rect key="frame" x="8" y="8" width="80" height="80"/>
                                                    <constraints>
                                                        <constraint firstAttribute="width" secondItem="LBp-Ja-Tnc" secondAttribute="height" multiplier="1:1" id="BLy-oC-kYz"/>
                                                    </constraints>
                                                </imageView>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Ingénierie des technologies de l'informations" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="eHy-Da-nda">
                                                    <rect key="frame" x="95" y="37" width="472" height="21"/>
                                                    <fontDescription key="fontDescription" type="boldSystem" pointSize="17"/>
                                                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                            </subviews>
                                            <constraints>
                                                <constraint firstItem="eHy-Da-nda" firstAttribute="leading" secondItem="LBp-Ja-Tnc" secondAttribute="trailing" constant="7.5" id="4pA-nV-DEO"/>
                                                <constraint firstAttribute="bottom" secondItem="LBp-Ja-Tnc" secondAttribute="bottom" constant="8" id="CQA-rv-tFI"/>
                                                <constraint firstItem="LBp-Ja-Tnc" firstAttribute="top" secondItem="L8c-G4-PjH" secondAttribute="top" constant="8" id="Qxp-g2-bw4"/>
                                                <constraint firstAttribute="trailing" secondItem="eHy-Da-nda" secondAttribute="trailing" constant="8.5" id="fsQ-Qz-qcg"/>
                                                <constraint firstAttribute="trailing" secondItem="eHy-Da-nda" secondAttribute="trailing" id="lFx-1H-KuU"/>
                                                <constraint firstItem="eHy-Da-nda" firstAttribute="centerY" secondItem="L8c-G4-PjH" secondAttribute="centerY" id="r1w-lZ-AdV"/>
                                                <constraint firstItem="LBp-Ja-Tnc" firstAttribute="leading" secondItem="L8c-G4-PjH" secondAttribute="leading" constant="8" id="uq8-bv-0Pj"/>
                                            </constraints>
                                            <variation key="default">
                                                <mask key="constraints">
                                                    <exclude reference="fsQ-Qz-qcg"/>
                                                </mask>
                                            </variation>
                                        </tableViewCellContentView>
                                        <connections>
                                            <outlet property="imgSection" destination="LBp-Ja-Tnc" id="IEl-Kr-Ewg"/>
                                            <outlet property="lblSection" destination="eHy-Da-nda" id="j4w-MV-j47"/>
                                            <segue destination="4Tz-Vw-vmO" kind="show" id="8fr-ht-PsG"/>
                                        </connections>
                                    </tableViewCell>
                                </prototypes>
                                <connections>
                                    <outlet property="dataSource" destination="BYZ-38-t0r" id="ozn-IZ-4W8"/>
                                    <outlet property="delegate" destination="BYZ-38-t0r" id="e6U-Y5-wXO"/>
                                </connections>
                            </tableView>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
                        <constraints>
                            <constraint firstItem="M0G-m3-v2M" firstAttribute="top" secondItem="y3c-jy-aDJ" secondAttribute="bottom" id="DC9-KM-Viv"/>
                            <constraint firstItem="wfy-db-euE" firstAttribute="top" secondItem="M0G-m3-v2M" secondAttribute="bottom" id="ThL-q0-zQ3"/>
                            <constraint firstItem="M0G-m3-v2M" firstAttribute="leading" secondItem="8bC-Xf-vdC" secondAttribute="leading" id="m3T-yz-UoS"/>
                            <constraint firstAttribute="trailing" secondItem="M0G-m3-v2M" secondAttribute="trailing" id="tYs-FK-c6n"/>
                        </constraints>
                    </view>
                    <navigationItem key="navigationItem" title="bibApp" id="dwT-pK-XQs"/>
                    <connections>
                        <outlet property="tableView" destination="M0G-m3-v2M" id="ww6-Zy-zPE"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-562" y="177"/>
        </scene>
        <!--navigationSettings-->
        <scene sceneID="O1G-aG-He2">
            <objects>
                <navigationController storyboardIdentifier="navigationSettings" title="navigationSettings" id="Ur4-c1-ARb" sceneMemberID="viewController">
                    <navigationBar key="navigationBar" contentMode="scaleToFill" id="CjX-F6-jEf">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <connections>
                        <segue destination="plY-x4-NsB" kind="relationship" relationship="rootViewController" id="h5T-wU-8OO"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="N6U-vK-dkq" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-1375" y="910"/>
        </scene>
        <!--Réglages-->
        <scene sceneID="GdK-2F-05a">
            <objects>
                <viewController storyboardIdentifier="settings" id="plY-x4-NsB" customClass="SettingsController" customModule="bibApp" customModuleProvider="target" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="UvL-eg-Uoh"/>
                        <viewControllerLayoutGuide type="bottom" id="72c-Wj-GMR"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="7af-iP-PK6">
                        <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="DgX-Jj-mPi">
                                <rect key="frame" x="0.0" y="64" width="600" height="492"/>
                                <subviews>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="jsd-bq-h5A">
                                        <rect key="frame" x="0.0" y="0.0" width="600" height="264.5"/>
                                        <subviews>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="INTERFACE" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="JWh-Dy-jwg">
                                                <rect key="frame" x="8" y="30" width="584" height="18"/>
                                                <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                                <color key="textColor" red="0.43529411759999997" green="0.4431372549" blue="0.47450980390000003" alpha="1" colorSpace="calibratedRGB"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="euC-Ex-HJI">
                                                <rect key="frame" x="0.0" y="56" width="600" height="50"/>
                                                <subviews>
                                                    <switch opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="750" verticalHuggingPriority="750" contentHorizontalAlignment="center" contentVerticalAlignment="center" on="YES" translatesAutoresizingMaskIntoConstraints="NO" id="sM8-Xu-qVT">
                                                        <rect key="frame" x="543" y="10" width="51" height="31"/>
                                                        <connections>
                                                            <action selector="swBookListImgStyleValueChanged:" destination="plY-x4-NsB" eventType="valueChanged" id="7Zd-kq-c0D"/>
                                                        </connections>
                                                    </switch>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Liste avec photo de couverture" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="nm9-bH-3Tt">
                                                        <rect key="frame" x="8" y="16" width="527" height="18"/>
                                                        <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                                        <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                </subviews>
                                                <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                                <constraints>
                                                    <constraint firstItem="sM8-Xu-qVT" firstAttribute="leading" secondItem="nm9-bH-3Tt" secondAttribute="trailing" constant="8" id="4YJ-B2-B2N"/>
                                                    <constraint firstItem="sM8-Xu-qVT" firstAttribute="leading" secondItem="nm9-bH-3Tt" secondAttribute="trailing" constant="8" id="RIn-dv-8h3"/>
                                                    <constraint firstItem="nm9-bH-3Tt" firstAttribute="leading" secondItem="sM8-Xu-qVT" secondAttribute="leading" id="TIZ-Sx-GoA"/>
                                                    <constraint firstAttribute="height" constant="50" id="Wan-no-mJ8"/>
                                                    <constraint firstItem="sM8-Xu-qVT" firstAttribute="centerY" secondItem="euC-Ex-HJI" secondAttribute="centerY" id="dtQ-zD-0UR"/>
                                                    <constraint firstItem="nm9-bH-3Tt" firstAttribute="leading" secondItem="euC-Ex-HJI" secondAttribute="leading" constant="8" id="iPL-Hx-aKv"/>
                                                    <constraint firstItem="nm9-bH-3Tt" firstAttribute="centerY" secondItem="euC-Ex-HJI" secondAttribute="centerY" id="tsW-eT-2u9"/>
                                                    <constraint firstAttribute="trailing" secondItem="sM8-Xu-qVT" secondAttribute="trailing" constant="8" id="ujp-cw-RtQ"/>
                                                </constraints>
                                                <variation key="default">
                                                    <mask key="constraints">
                                                        <exclude reference="TIZ-Sx-GoA"/>
                                                        <exclude reference="4YJ-B2-B2N"/>
                                                    </mask>
                                                </variation>
                                            </view>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="DETECTION DE SECTION" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="2jo-Zb-P4c">
                                                <rect key="frame" x="8" y="136" width="584" height="18"/>
                                                <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                                <color key="textColor" red="0.43529411759999997" green="0.4431372549" blue="0.47450980390000003" alpha="1" colorSpace="calibratedRGB"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="18S-S5-XUO">
                                                <rect key="frame" x="0.0" y="162" width="600" height="72.5"/>
                                                <subviews>
                                                    <switch opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="750" verticalHuggingPriority="750" contentHorizontalAlignment="center" contentVerticalAlignment="center" translatesAutoresizingMaskIntoConstraints="NO" id="8Wa-jK-V8S">
                                                        <rect key="frame" x="543" y="10" width="51" height="31"/>
                                                        <connections>
                                                            <action selector="swBeaconDetectionValueChanged:" destination="plY-x4-NsB" eventType="valueChanged" id="oha-xZ-bdn"/>
                                                        </connections>
                                                    </switch>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Localisation dans la bibliothèque" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="SMJ-1j-zHg">
                                                        <rect key="frame" x="8" y="16" width="527" height="18"/>
                                                        <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                                        <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Réactivation automatique dans 07 heures et 08 minutes" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="oqh-f3-eWc">
                                                        <rect key="frame" x="8" y="49" width="584" height="13.5"/>
                                                        <fontDescription key="fontDescription" type="boldSystem" pointSize="11"/>
                                                        <color key="textColor" red="0.43529411759999997" green="0.4431372549" blue="0.47450980390000003" alpha="1" colorSpace="calibratedRGB"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                </subviews>
                                                <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                                <constraints>
                                                    <constraint firstItem="oqh-f3-eWc" firstAttribute="top" secondItem="8Wa-jK-V8S" secondAttribute="bottom" constant="8" id="9D8-oI-DfO"/>
                                                    <constraint firstItem="8Wa-jK-V8S" firstAttribute="top" secondItem="18S-S5-XUO" secondAttribute="top" constant="10" id="MmG-I2-dik"/>
                                                    <constraint firstItem="SMJ-1j-zHg" firstAttribute="centerY" secondItem="8Wa-jK-V8S" secondAttribute="centerY" id="Qwl-xV-0cI"/>
                                                    <constraint firstItem="8Wa-jK-V8S" firstAttribute="leading" secondItem="SMJ-1j-zHg" secondAttribute="trailing" constant="8" id="R3q-uZ-B4y"/>
                                                    <constraint firstItem="SMJ-1j-zHg" firstAttribute="leading" secondItem="18S-S5-XUO" secondAttribute="leading" constant="8" id="V7O-He-4xJ"/>
                                                    <constraint firstItem="oqh-f3-eWc" firstAttribute="centerX" secondItem="18S-S5-XUO" secondAttribute="centerX" id="g46-9o-3QN"/>
                                                    <constraint firstAttribute="trailing" secondItem="oqh-f3-eWc" secondAttribute="trailing" constant="8" id="iZo-Z9-9Zr"/>
                                                    <constraint firstItem="oqh-f3-eWc" firstAttribute="leading" secondItem="18S-S5-XUO" secondAttribute="leading" constant="8" id="pfg-1v-uNw"/>
                                                    <constraint firstAttribute="bottom" secondItem="oqh-f3-eWc" secondAttribute="bottom" constant="10" id="v5w-ru-Z4u"/>
                                                    <constraint firstAttribute="trailing" secondItem="8Wa-jK-V8S" secondAttribute="trailing" constant="8" id="vwT-tD-s0A"/>
                                                </constraints>
                                            </view>
                                        </subviews>
                                        <color key="backgroundColor" red="0.93725490199999995" green="0.93725490199999995" blue="0.95686274510000002" alpha="1" colorSpace="calibratedRGB"/>
                                        <constraints>
                                            <constraint firstItem="18S-S5-XUO" firstAttribute="leading" secondItem="jsd-bq-h5A" secondAttribute="leading" id="JJl-iU-3g3"/>
                                            <constraint firstItem="JWh-Dy-jwg" firstAttribute="leading" secondItem="jsd-bq-h5A" secondAttribute="leading" constant="8" id="KnV-Se-6rc"/>
                                            <constraint firstItem="euC-Ex-HJI" firstAttribute="leading" secondItem="jsd-bq-h5A" secondAttribute="leading" id="M8B-FK-b1j"/>
                                            <constraint firstAttribute="trailing" secondItem="JWh-Dy-jwg" secondAttribute="trailing" constant="8" id="RWl-42-2uA"/>
                                            <constraint firstAttribute="trailing" secondItem="2jo-Zb-P4c" secondAttribute="trailing" constant="8" id="RxA-yn-cnS"/>
                                            <constraint firstAttribute="trailing" secondItem="18S-S5-XUO" secondAttribute="trailing" id="UxT-4D-7qx"/>
                                            <constraint firstAttribute="bottom" secondItem="18S-S5-XUO" secondAttribute="bottom" constant="30" id="Z8Z-IP-meH"/>
                                            <constraint firstItem="18S-S5-XUO" firstAttribute="top" secondItem="2jo-Zb-P4c" secondAttribute="bottom" constant="8" id="ZrA-JM-esQ"/>
                                            <constraint firstItem="2jo-Zb-P4c" firstAttribute="leading" secondItem="jsd-bq-h5A" secondAttribute="leading" constant="8" id="dmf-hB-v73"/>
                                            <constraint firstItem="euC-Ex-HJI" firstAttribute="top" secondItem="JWh-Dy-jwg" secondAttribute="bottom" constant="8" id="jSG-uI-xNf"/>
                                            <constraint firstAttribute="trailing" secondItem="euC-Ex-HJI" secondAttribute="trailing" id="kok-AJ-lzH"/>
                                            <constraint firstItem="JWh-Dy-jwg" firstAttribute="top" secondItem="jsd-bq-h5A" secondAttribute="top" constant="30" id="rry-TE-dUH"/>
                                            <constraint firstItem="2jo-Zb-P4c" firstAttribute="top" secondItem="euC-Ex-HJI" secondAttribute="bottom" constant="30" id="xnr-gj-Pgx"/>
                                        </constraints>
                                    </view>
                                </subviews>
                                <color key="backgroundColor" red="0.93725490199999995" green="0.93725490199999995" blue="0.95686274510000002" alpha="1" colorSpace="calibratedRGB"/>
                                <color key="tintColor" red="0.93725490199999995" green="0.93725490199999995" blue="0.95686274510000002" alpha="1" colorSpace="calibratedRGB"/>
                                <constraints>
                                    <constraint firstItem="jsd-bq-h5A" firstAttribute="top" secondItem="DgX-Jj-mPi" secondAttribute="top" id="HAA-xV-nBa"/>
                                    <constraint firstAttribute="bottom" secondItem="jsd-bq-h5A" secondAttribute="bottom" id="SoO-pB-rFR"/>
                                    <constraint firstItem="jsd-bq-h5A" firstAttribute="leading" secondItem="DgX-Jj-mPi" secondAttribute="leading" id="W0J-Lw-O6S"/>
                                    <constraint firstAttribute="trailing" secondItem="jsd-bq-h5A" secondAttribute="trailing" id="qaa-Ty-2s8"/>
                                </constraints>
                            </scrollView>
                            <toolbar clearsContextBeforeDrawing="NO" contentMode="scaleToFill" translucent="NO" translatesAutoresizingMaskIntoConstraints="NO" id="hzM-d3-chs">
                                <rect key="frame" x="0.0" y="556" width="600" height="44"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                <items/>
                                <color key="tintColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                <color key="barTintColor" red="0.74117647060000003" green="0.047058823530000002" blue="0.066666666669999999" alpha="1" colorSpace="calibratedRGB"/>
                            </toolbar>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                        <constraints>
                            <constraint firstItem="72c-Wj-GMR" firstAttribute="top" secondItem="hzM-d3-chs" secondAttribute="bottom" id="60M-C7-KpS"/>
                            <constraint firstItem="hzM-d3-chs" firstAttribute="leading" secondItem="7af-iP-PK6" secondAttribute="leadingMargin" constant="-20" id="7Da-Nj-KzE"/>
                            <constraint firstAttribute="trailingMargin" secondItem="hzM-d3-chs" secondAttribute="trailing" constant="-20" id="Mb1-rV-taI"/>
                            <constraint firstItem="DgX-Jj-mPi" firstAttribute="leading" secondItem="7af-iP-PK6" secondAttribute="leading" id="Ozb-HI-FEF"/>
                            <constraint firstItem="jsd-bq-h5A" firstAttribute="width" secondItem="7af-iP-PK6" secondAttribute="width" id="XzD-hz-f26"/>
                            <constraint firstItem="DgX-Jj-mPi" firstAttribute="top" secondItem="UvL-eg-Uoh" secondAttribute="bottom" id="Zpd-gz-K9B"/>
                            <constraint firstItem="hzM-d3-chs" firstAttribute="top" secondItem="DgX-Jj-mPi" secondAttribute="bottom" id="cpe-iA-Aym"/>
                            <constraint firstAttribute="trailing" secondItem="DgX-Jj-mPi" secondAttribute="trailing" id="feS-00-E5C"/>
                        </constraints>
                    </view>
                    <navigationItem key="navigationItem" title="Réglages" id="Vq1-3E-Ayn"/>
                    <connections>
                        <outlet property="lblBeaconDetectionTime" destination="oqh-f3-eWc" id="Cjj-7H-A1N"/>
                        <outlet property="swBeaconDetection" destination="8Wa-jK-V8S" id="kes-yU-b8N"/>
                        <outlet property="swBookListImgStyle" destination="sM8-Xu-qVT" id="uSx-6l-TCK"/>
                        <outlet property="toolBar" destination="hzM-d3-chs" id="jhJ-mD-eH3"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="NsV-XS-K2a" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-574" y="910"/>
        </scene>
        <!--Périodiques-->
        <scene sceneID="vfs-fc-6n4">
            <objects>
                <viewController storyboardIdentifier="periodiq" id="QDv-Bj-IaY" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="Nvo-D1-5hm"/>
                        <viewControllerLayoutGuide type="bottom" id="A8P-6s-hQN"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="Vrq-dm-QiC">
                        <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </view>
                    <tabBarItem key="tabBarItem" tag="20" enabled="NO" title="Périodiques" image="PeriodiqueTabBarIcon" badgeValue="A venir" id="rMl-eb-tLR"/>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="eXI-s5-RAX" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1093" y="502"/>
        </scene>
        <!--Livres-->
        <scene sceneID="t8J-eg-fos">
            <objects>
                <viewController storyboardIdentifier="book" id="FKz-Um-9oX" customClass="BookController" customModule="bibApp" customModuleProvider="target" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="MsZ-Ye-waw"/>
                        <viewControllerLayoutGuide type="bottom" id="tub-wV-cYd"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="bVe-YB-GYU">
                        <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="default" rowHeight="200" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="t2M-3e-5JO">
                                <rect key="frame" x="0.0" y="108" width="600" height="443"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                <prototypes>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" selectionStyle="default" accessoryType="disclosureIndicator" indentationWidth="10" reuseIdentifier="BookImgCell" rowHeight="200" id="T0P-bZ-IWm" customClass="BookImgCell" customModule="bibApp" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="92" width="600" height="200"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="T0P-bZ-IWm" id="bi0-sg-fXa">
                                            <rect key="frame" x="0.0" y="0.0" width="567" height="199.5"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Operating systems : three easy pieces" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="XKf-y2-rUL">
                                                    <rect key="frame" x="8" y="8" width="551" height="21"/>
                                                    <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                                                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Auteur(s)" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Qa9-QC-O6m">
                                                    <rect key="frame" x="8" y="37" width="443" height="17"/>
                                                    <fontDescription key="fontDescription" type="system" weight="ultraLight" pointSize="14"/>
                                                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Remzi H. Arpaci-Dusseau" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="4" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="dVp-Zw-6A1">
                                                    <rect key="frame" x="8" y="62" width="443" height="18"/>
                                                    <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="UnknownBook" translatesAutoresizingMaskIntoConstraints="NO" id="nud-Lf-ya5">
                                                    <rect key="frame" x="459" y="37" width="100" height="155"/>
                                                    <constraints>
                                                        <constraint firstAttribute="width" constant="99.5" id="1B4-Ob-1ye"/>
                                                        <constraint firstAttribute="width" secondItem="nud-Lf-ya5" secondAttribute="height" multiplier="1:1" id="UU2-p9-ZMA"/>
                                                        <constraint firstAttribute="height" constant="154.5" id="ais-K4-GV2"/>
                                                    </constraints>
                                                    <variation key="default">
                                                        <mask key="constraints">
                                                            <exclude reference="UU2-p9-ZMA"/>
                                                        </mask>
                                                    </variation>
                                                </imageView>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Année de publication" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="XRN-oM-520">
                                                    <rect key="frame" x="8" y="148" width="443" height="17"/>
                                                    <fontDescription key="fontDescription" type="system" weight="ultraLight" pointSize="14"/>
                                                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="2014" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="O7a-M3-hCZ">
                                                    <rect key="frame" x="8" y="173" width="443" height="18"/>
                                                    <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                            </subviews>
                                            <constraints>
                                                <constraint firstItem="nud-Lf-ya5" firstAttribute="leading" secondItem="XRN-oM-520" secondAttribute="trailing" constant="8" id="7dE-3u-4Fb"/>
                                                <constraint firstAttribute="bottom" secondItem="nud-Lf-ya5" secondAttribute="bottom" constant="8" id="9ut-dh-H6i"/>
                                                <constraint firstAttribute="trailing" secondItem="XKf-y2-rUL" secondAttribute="trailing" constant="8" id="F5v-1k-4VC"/>
                                                <constraint firstItem="O7a-M3-hCZ" firstAttribute="top" secondItem="XRN-oM-520" secondAttribute="bottom" constant="8" id="FJI-pp-5zB"/>
                                                <constraint firstItem="Qa9-QC-O6m" firstAttribute="leading" secondItem="bi0-sg-fXa" secondAttribute="leading" constant="8" id="KzV-yk-k6a"/>
                                                <constraint firstItem="nud-Lf-ya5" firstAttribute="top" secondItem="bi0-sg-fXa" secondAttribute="top" constant="8" id="QtX-6U-wXO"/>
                                                <constraint firstItem="XKf-y2-rUL" firstAttribute="top" secondItem="bi0-sg-fXa" secondAttribute="top" constant="8" id="Uhn-OH-mZo"/>
                                                <constraint firstItem="O7a-M3-hCZ" firstAttribute="leading" secondItem="bi0-sg-fXa" secondAttribute="leading" constant="8" id="VWm-az-biV"/>
                                                <constraint firstAttribute="bottom" secondItem="nud-Lf-ya5" secondAttribute="bottom" constant="8" id="XzR-bc-1SK"/>
                                                <constraint firstAttribute="bottom" secondItem="O7a-M3-hCZ" secondAttribute="bottom" constant="8.5" id="Ygs-od-SuP"/>
                                                <constraint firstItem="nud-Lf-ya5" firstAttribute="leading" secondItem="dVp-Zw-6A1" secondAttribute="trailing" constant="8" id="aMo-7Z-tbh"/>
                                                <constraint firstItem="XRN-oM-520" firstAttribute="leading" secondItem="bi0-sg-fXa" secondAttribute="leading" constant="8" id="aal-Eq-Kus"/>
                                                <constraint firstItem="nud-Lf-ya5" firstAttribute="leading" secondItem="Qa9-QC-O6m" secondAttribute="trailing" constant="8" id="hnn-6I-m0R"/>
                                                <constraint firstItem="XKf-y2-rUL" firstAttribute="leading" secondItem="bi0-sg-fXa" secondAttribute="leading" constant="8" id="iOM-BB-TU6"/>
                                                <constraint firstItem="dVp-Zw-6A1" firstAttribute="top" secondItem="Qa9-QC-O6m" secondAttribute="bottom" constant="8" id="kLh-ki-pt4"/>
                                                <constraint firstItem="nud-Lf-ya5" firstAttribute="leading" secondItem="bi0-sg-fXa" secondAttribute="leading" constant="8" id="sUi-EB-PgM"/>
                                                <constraint firstItem="nud-Lf-ya5" firstAttribute="top" secondItem="XKf-y2-rUL" secondAttribute="bottom" constant="8" id="t8I-sN-Fhw"/>
                                                <constraint firstItem="nud-Lf-ya5" firstAttribute="leading" secondItem="O7a-M3-hCZ" secondAttribute="trailing" constant="8" id="thi-EE-fQ1"/>
                                                <constraint firstItem="Qa9-QC-O6m" firstAttribute="top" secondItem="XKf-y2-rUL" secondAttribute="bottom" constant="8" id="x3a-4b-CuS"/>
                                                <constraint firstItem="dVp-Zw-6A1" firstAttribute="leading" secondItem="bi0-sg-fXa" secondAttribute="leading" constant="8" id="zLG-KZ-qeW"/>
                                                <constraint firstAttribute="trailing" secondItem="nud-Lf-ya5" secondAttribute="trailing" constant="8" id="zne-B8-Hfs"/>
                                            </constraints>
                                            <variation key="default">
                                                <mask key="constraints">
                                                    <exclude reference="9ut-dh-H6i"/>
                                                    <exclude reference="QtX-6U-wXO"/>
                                                    <exclude reference="sUi-EB-PgM"/>
                                                </mask>
                                            </variation>
                                        </tableViewCellContentView>
                                        <connections>
                                            <outlet property="imgCover" destination="nud-Lf-ya5" id="GhE-PF-jyc"/>
                                            <outlet property="lblAuthors" destination="dVp-Zw-6A1" id="ya3-5d-qQG"/>
                                            <outlet property="lblTitle" destination="XKf-y2-rUL" id="TLh-jo-7Fm"/>
                                            <outlet property="lblYear" destination="O7a-M3-hCZ" id="ao6-09-01r"/>
                                            <segue destination="3B4-lB-a6d" kind="show" id="NyC-Oo-lCM"/>
                                        </connections>
                                    </tableViewCell>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" selectionStyle="default" accessoryType="disclosureIndicator" indentationWidth="10" reuseIdentifier="BookMinCell" rowHeight="82" id="O6S-hT-ewO" customClass="BookMinCell" customModule="bibApp" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="292" width="600" height="82"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="O6S-hT-ewO" id="mDA-uu-HvZ">
                                            <rect key="frame" x="0.0" y="0.0" width="567" height="81.5"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Operating systems : three easy pieces" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="4JE-iy-ojs">
                                                    <rect key="frame" x="8" y="8" width="551" height="18"/>
                                                    <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                                                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Remzi H. Arpaci-Dusseau" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Shu-2S-5gG">
                                                    <rect key="frame" x="8" y="34" width="551" height="16"/>
                                                    <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="13"/>
                                                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="2014" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="nuk-nC-Cvo">
                                                    <rect key="frame" x="8" y="58" width="551" height="14"/>
                                                    <fontDescription key="fontDescription" type="system" pointSize="11"/>
                                                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                            </subviews>
                                            <constraints>
                                                <constraint firstAttribute="trailing" secondItem="nuk-nC-Cvo" secondAttribute="trailing" constant="8" id="05b-TT-nL6"/>
                                                <constraint firstItem="nuk-nC-Cvo" firstAttribute="top" secondItem="Shu-2S-5gG" secondAttribute="bottom" constant="8" id="8eR-GX-KSV"/>
                                                <constraint firstItem="4JE-iy-ojs" firstAttribute="leading" secondItem="mDA-uu-HvZ" secondAttribute="leading" constant="8" id="GS6-Jf-fty"/>
                                                <constraint firstAttribute="trailing" secondItem="Shu-2S-5gG" secondAttribute="trailing" constant="8" id="IUv-Z1-rV8"/>
                                                <constraint firstAttribute="trailing" secondItem="4JE-iy-ojs" secondAttribute="trailing" constant="8" id="JnS-7m-Pa4"/>
                                                <constraint firstItem="nuk-nC-Cvo" firstAttribute="leading" secondItem="mDA-uu-HvZ" secondAttribute="leading" constant="8" id="Vss-rE-x3Z"/>
                                                <constraint firstItem="4JE-iy-ojs" firstAttribute="top" secondItem="mDA-uu-HvZ" secondAttribute="top" constant="8" id="dPp-Ea-Gpj"/>
                                                <constraint firstItem="Shu-2S-5gG" firstAttribute="leading" secondItem="mDA-uu-HvZ" secondAttribute="leading" constant="8" id="lXA-QG-dG4"/>
                                                <constraint firstItem="Shu-2S-5gG" firstAttribute="top" secondItem="4JE-iy-ojs" secondAttribute="bottom" constant="8" id="sJ3-xF-LZC"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <connections>
                                            <outlet property="lblAuthors" destination="Shu-2S-5gG" id="oIf-b6-H4I"/>
                                            <outlet property="lblTitle" destination="4JE-iy-ojs" id="82s-w1-xcU"/>
                                            <outlet property="lblYear" destination="nuk-nC-Cvo" id="7jO-O1-8LF"/>
                                            <segue destination="3B4-lB-a6d" kind="show" id="STf-79-27d"/>
                                        </connections>
                                    </tableViewCell>
                                </prototypes>
                                <connections>
                                    <outlet property="dataSource" destination="FKz-Um-9oX" id="Rk7-1G-ltl"/>
                                    <outlet property="delegate" destination="FKz-Um-9oX" id="3qa-g9-9ZX"/>
                                </connections>
                            </tableView>
                            <searchBar contentMode="redraw" searchBarStyle="minimal" placeholder="Entrez le titre à rechercher" showsCancelButton="YES" translatesAutoresizingMaskIntoConstraints="NO" id="Sl2-QO-soK">
                                <rect key="frame" x="0.0" y="64" width="600" height="44"/>
                                <color key="barTintColor" red="0.74117647060000003" green="0.047058823530000002" blue="0.066666666669999999" alpha="1" colorSpace="calibratedRGB"/>
                                <textInputTraits key="textInputTraits" autocorrectionType="yes" returnKeyType="search"/>
                                <connections>
                                    <outlet property="delegate" destination="FKz-Um-9oX" id="Idu-qe-88b"/>
                                </connections>
                            </searchBar>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                        <constraints>
                            <constraint firstAttribute="trailing" secondItem="Sl2-QO-soK" secondAttribute="trailing" id="4GE-Sp-qvu"/>
                            <constraint firstItem="t2M-3e-5JO" firstAttribute="leading" secondItem="bVe-YB-GYU" secondAttribute="leading" id="7Di-aa-32W"/>
                            <constraint firstAttribute="trailing" secondItem="t2M-3e-5JO" secondAttribute="trailing" id="Ltq-48-f4f"/>
                            <constraint firstItem="Sl2-QO-soK" firstAttribute="leading" secondItem="bVe-YB-GYU" secondAttribute="leading" id="Pu3-69-xMR"/>
                            <constraint firstItem="Sl2-QO-soK" firstAttribute="top" secondItem="MsZ-Ye-waw" secondAttribute="bottom" id="Veg-io-CTd"/>
                            <constraint firstItem="t2M-3e-5JO" firstAttribute="top" secondItem="Sl2-QO-soK" secondAttribute="bottom" id="foe-js-KFb"/>
                            <constraint firstItem="tub-wV-cYd" firstAttribute="top" secondItem="t2M-3e-5JO" secondAttribute="bottom" id="ipJ-4F-ay2"/>
                        </constraints>
                    </view>
                    <tabBarItem key="tabBarItem" tag="10" title="Livres" image="BookTabBarIcon" id="Cb5-sX-qhV"/>
                    <connections>
                        <outlet property="tableView" destination="t2M-3e-5JO" id="Vzt-e9-nZB"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="vNe-0Y-fCN" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1093" y="-158"/>
        </scene>
        <!--Section Tab Bar Controller-->
        <scene sceneID="8yO-N8-ufE">
            <objects>
                <tabBarController storyboardIdentifier="sectionTabBar" id="4Tz-Vw-vmO" customClass="SectionTabBarController" customModule="bibApp" customModuleProvider="target" sceneMemberID="viewController">
                    <tabBar key="tabBar" contentMode="scaleToFill" id="TJX-dX-vOd">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="49"/>
                        <autoresizingMask key="autoresizingMask"/>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                        <color key="tintColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                        <color key="barTintColor" red="0.74117647058823533" green="0.047058823529411764" blue="0.066666666666666666" alpha="1" colorSpace="calibratedRGB"/>
                        <color key="selectedImageTintColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </tabBar>
                    <connections>
                        <segue destination="FKz-Um-9oX" kind="relationship" relationship="viewControllers" id="zCO-bW-4fE"/>
                        <segue destination="QDv-Bj-IaY" kind="relationship" relationship="viewControllers" id="TMQ-dq-5HT"/>
                    </connections>
                </tabBarController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="rLH-PA-yWK" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="269" y="177"/>
        </scene>
        <!--Navigation Controller-->
        <scene sceneID="PbE-DU-SXf">
            <objects>
                <navigationController storyboardIdentifier="navigation" id="H63-fL-61P" sceneMemberID="viewController">
                    <navigationBar key="navigationBar" contentMode="scaleToFill" id="ylz-ts-Xgn">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <connections>
                        <segue destination="BYZ-38-t0r" kind="relationship" relationship="rootViewController" id="xYq-az-Hlm"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="BJY-TI-raf" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-1375" y="177"/>
        </scene>
        <!--Book Details Controller-->
        <scene sceneID="Qbn-xB-Hbg">
            <objects>
                <viewController storyboardIdentifier="bookDetails" id="3B4-lB-a6d" customClass="BookDetailsController" customModule="bibApp" customModuleProvider="target" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="QqP-T3-yVV"/>
                        <viewControllerLayoutGuide type="bottom" id="vxN-eR-PHW"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="ZVd-3X-ncs">
                        <rect key="frame" x="0.0" y="0.0" width="600" height="800"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="952-ND-PYD">
                                <rect key="frame" x="0.0" y="64" width="600" height="687"/>
                                <subviews>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="KCj-oA-ZPI">
                                        <rect key="frame" x="0.0" y="0.0" width="600" height="606"/>
                                        <subviews>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="qNz-Gv-9Kz">
                                                <rect key="frame" x="0.0" y="0.0" width="600" height="33"/>
                                                <subviews>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="fFg-9H-Twm">
                                                        <rect key="frame" x="8" y="8" width="584" height="18"/>
                                                        <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                                                        <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                </subviews>
                                                <color key="backgroundColor" white="0.95999999999999996" alpha="1" colorSpace="calibratedWhite"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="33" id="FxA-oM-x8d"/>
                                                    <constraint firstItem="fFg-9H-Twm" firstAttribute="leading" secondItem="qNz-Gv-9Kz" secondAttribute="leading" constant="8" id="cWp-sw-bHS"/>
                                                    <constraint firstAttribute="bottom" secondItem="fFg-9H-Twm" secondAttribute="bottom" constant="7" id="phI-yv-CUe"/>
                                                    <constraint firstItem="fFg-9H-Twm" firstAttribute="top" secondItem="qNz-Gv-9Kz" secondAttribute="top" constant="8" id="uOp-ho-kVP"/>
                                                    <constraint firstAttribute="trailing" secondItem="fFg-9H-Twm" secondAttribute="trailing" constant="8" id="vVS-W4-fb2"/>
                                                </constraints>
                                                <variation key="default">
                                                    <mask key="constraints">
                                                        <exclude reference="FxA-oM-x8d"/>
                                                    </mask>
                                                </variation>
                                            </view>
                                            <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="UnknownBook" translatesAutoresizingMaskIntoConstraints="NO" id="nwj-xG-E7Z">
                                                <rect key="frame" x="8" y="41" width="584" height="279"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="279" id="N64-zp-FJ8"/>
                                                </constraints>
                                            </imageView>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Auteur(s)" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="d6P-Gi-6RL">
                                                <rect key="frame" x="8" y="328" width="584" height="20"/>
                                                <fontDescription key="fontDescription" type="boldSystem" pointSize="16"/>
                                                <color key="textColor" white="0.54844263980263153" alpha="1" colorSpace="calibratedWhite"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="45x-pm-9Gx">
                                                <rect key="frame" x="8" y="347" width="584" height="18"/>
                                                <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                                <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Année de publication" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="z0W-PA-VCL">
                                                <rect key="frame" x="8" y="373" width="584" height="20"/>
                                                <fontDescription key="fontDescription" type="boldSystem" pointSize="16"/>
                                                <color key="textColor" white="0.54844263979999996" alpha="1" colorSpace="calibratedWhite"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="c8U-cv-Kf6">
                                                <rect key="frame" x="8" y="393" width="584" height="18"/>
                                                <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                                <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Langue(s)" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="hfX-rR-asC">
                                                <rect key="frame" x="8" y="419" width="584" height="20"/>
                                                <fontDescription key="fontDescription" type="boldSystem" pointSize="16"/>
                                                <color key="textColor" white="0.54844263979999996" alpha="1" colorSpace="calibratedWhite"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Onq-8Q-32x">
                                                <rect key="frame" x="8" y="438" width="584" height="18"/>
                                                <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                                <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="État" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="3IZ-bk-Hul">
                                                <rect key="frame" x="8" y="464" width="584" height="20"/>
                                                <fontDescription key="fontDescription" type="boldSystem" pointSize="16"/>
                                                <color key="textColor" white="0.54844263979999996" alpha="1" colorSpace="calibratedWhite"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Chargement..." textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="k3P-Pm-fye">
                                                <rect key="frame" x="8" y="484" width="584" height="18"/>
                                                <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                                <color key="textColor" white="0.33333333333333331" alpha="1" colorSpace="calibratedWhite"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Résumé" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="SUE-gv-xbH">
                                                <rect key="frame" x="8" y="510" width="584" height="20"/>
                                                <fontDescription key="fontDescription" type="boldSystem" pointSize="16"/>
                                                <color key="textColor" white="0.54844263979999996" alpha="1" colorSpace="calibratedWhite"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="snJ-Rx-gme">
                                                <rect key="frame" x="8" y="529" width="584" height="18"/>
                                                <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                                <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="nCU-Yl-EpK">
                                                <rect key="frame" x="8" y="555" width="584" height="30"/>
                                                <color key="backgroundColor" red="0.063820459876640534" green="0.53744506989512564" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                                                <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                                                <state key="normal" title="Voir sur NEBIS">
                                                    <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                                </state>
                                                <connections>
                                                    <segue destination="bRi-XX-hiI" kind="presentation" identifier="nebis" id="jb2-cI-UL1"/>
                                                </connections>
                                            </button>
                                        </subviews>
                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                        <constraints>
                                            <constraint firstItem="c8U-cv-Kf6" firstAttribute="leading" secondItem="KCj-oA-ZPI" secondAttribute="leading" constant="8" id="0CB-Qt-bkR"/>
                                            <constraint firstItem="45x-pm-9Gx" firstAttribute="top" secondItem="d6P-Gi-6RL" secondAttribute="bottom" id="1wJ-Ht-97e"/>
                                            <constraint firstItem="snJ-Rx-gme" firstAttribute="leading" secondItem="KCj-oA-ZPI" secondAttribute="leading" constant="8" id="4QJ-q3-8Kd"/>
                                            <constraint firstItem="c8U-cv-Kf6" firstAttribute="top" secondItem="z0W-PA-VCL" secondAttribute="bottom" id="5rq-AJ-kWv"/>
                                            <constraint firstAttribute="trailing" secondItem="qNz-Gv-9Kz" secondAttribute="trailing" id="7G6-QO-jxY"/>
                                            <constraint firstItem="nwj-xG-E7Z" firstAttribute="leading" secondItem="KCj-oA-ZPI" secondAttribute="leading" constant="8" id="7Hy-nE-VCU"/>
                                            <constraint firstAttribute="trailing" secondItem="hfX-rR-asC" secondAttribute="trailing" constant="8" id="7yQ-8d-3xP"/>
                                            <constraint firstAttribute="trailing" secondItem="SUE-gv-xbH" secondAttribute="trailing" constant="8" id="CXR-ge-241"/>
                                            <constraint firstAttribute="height" constant="650" id="DLx-Co-qCO"/>
                                            <constraint firstItem="k3P-Pm-fye" firstAttribute="leading" secondItem="KCj-oA-ZPI" secondAttribute="leading" constant="8" id="E3q-Tt-Qi5"/>
                                            <constraint firstAttribute="trailing" secondItem="c8U-cv-Kf6" secondAttribute="trailing" constant="8" id="Frv-6h-Jum"/>
                                            <constraint firstItem="d6P-Gi-6RL" firstAttribute="top" secondItem="nwj-xG-E7Z" secondAttribute="bottom" constant="8" id="GWy-Up-d0J"/>
                                            <constraint firstItem="Onq-8Q-32x" firstAttribute="leading" secondItem="KCj-oA-ZPI" secondAttribute="leading" constant="8" id="KbM-Wh-Uob"/>
                                            <constraint firstItem="nwj-xG-E7Z" firstAttribute="top" secondItem="qNz-Gv-9Kz" secondAttribute="bottom" constant="8" id="MXS-Vs-ppz"/>
                                            <constraint firstItem="SUE-gv-xbH" firstAttribute="top" secondItem="k3P-Pm-fye" secondAttribute="bottom" constant="8" id="NG6-lE-ckg"/>
                                            <constraint firstItem="qNz-Gv-9Kz" firstAttribute="top" secondItem="KCj-oA-ZPI" secondAttribute="top" id="NWp-YK-Poj"/>
                                            <constraint firstItem="nCU-Yl-EpK" firstAttribute="top" secondItem="snJ-Rx-gme" secondAttribute="bottom" constant="8" id="Nyh-wF-bLL"/>
                                            <constraint firstAttribute="bottom" secondItem="nCU-Yl-EpK" secondAttribute="bottom" constant="21" id="OFB-Z3-qWM"/>
                                            <constraint firstItem="nCU-Yl-EpK" firstAttribute="leading" secondItem="KCj-oA-ZPI" secondAttribute="leading" constant="8" id="VJ6-ds-jAt"/>
                                            <constraint firstItem="qNz-Gv-9Kz" firstAttribute="leading" secondItem="KCj-oA-ZPI" secondAttribute="leading" id="Xp1-cM-dPt"/>
                                            <constraint firstAttribute="trailing" secondItem="k3P-Pm-fye" secondAttribute="trailing" constant="8" id="Yob-au-P42"/>
                                            <constraint firstAttribute="trailing" secondItem="nwj-xG-E7Z" secondAttribute="trailing" constant="8" id="a0Q-l4-NDK"/>
                                            <constraint firstItem="c8U-cv-Kf6" firstAttribute="top" secondItem="z0W-PA-VCL" secondAttribute="bottom" id="de6-Gi-ULU"/>
                                            <constraint firstAttribute="trailing" secondItem="nCU-Yl-EpK" secondAttribute="trailing" constant="8" id="dzp-9Z-ozf"/>
                                            <constraint firstAttribute="trailing" secondItem="3IZ-bk-Hul" secondAttribute="trailing" constant="8" id="gAn-oa-8i4"/>
                                            <constraint firstItem="hfX-rR-asC" firstAttribute="top" secondItem="c8U-cv-Kf6" secondAttribute="bottom" constant="8" id="gUz-JE-Ozm"/>
                                            <constraint firstItem="3IZ-bk-Hul" firstAttribute="leading" secondItem="KCj-oA-ZPI" secondAttribute="leading" constant="8" id="hSl-hF-3Jo"/>
                                            <constraint firstItem="z0W-PA-VCL" firstAttribute="leading" secondItem="KCj-oA-ZPI" secondAttribute="leading" constant="8" id="hlx-0f-GpW"/>
                                            <constraint firstAttribute="trailing" secondItem="d6P-Gi-6RL" secondAttribute="trailing" constant="8" id="mFl-df-sXz"/>
                                            <constraint firstItem="hfX-rR-asC" firstAttribute="leading" secondItem="KCj-oA-ZPI" secondAttribute="leading" constant="8" id="meP-1E-KaI"/>
                                            <constraint firstItem="snJ-Rx-gme" firstAttribute="top" secondItem="SUE-gv-xbH" secondAttribute="bottom" id="mgD-T2-r7y"/>
                                            <constraint firstItem="z0W-PA-VCL" firstAttribute="top" secondItem="45x-pm-9Gx" secondAttribute="bottom" constant="8" id="muO-7j-ob4"/>
                                            <constraint firstItem="k3P-Pm-fye" firstAttribute="top" secondItem="3IZ-bk-Hul" secondAttribute="bottom" id="nZo-qR-3vg"/>
                                            <constraint firstItem="45x-pm-9Gx" firstAttribute="leading" secondItem="KCj-oA-ZPI" secondAttribute="leading" constant="8" id="pXg-pY-Q2I"/>
                                            <constraint firstAttribute="trailing" secondItem="Onq-8Q-32x" secondAttribute="trailing" constant="8" id="ryA-ES-Gag"/>
                                            <constraint firstItem="d6P-Gi-6RL" firstAttribute="leading" secondItem="KCj-oA-ZPI" secondAttribute="leading" constant="8" id="sei-Mv-dQh"/>
                                            <constraint firstItem="Onq-8Q-32x" firstAttribute="top" secondItem="hfX-rR-asC" secondAttribute="bottom" id="smw-F8-9gL"/>
                                            <constraint firstItem="3IZ-bk-Hul" firstAttribute="top" secondItem="Onq-8Q-32x" secondAttribute="bottom" constant="8" id="tdM-EQ-PfD"/>
                                            <constraint firstAttribute="trailing" secondItem="snJ-Rx-gme" secondAttribute="trailing" constant="8" id="ubb-2f-wZo"/>
                                            <constraint firstAttribute="trailing" secondItem="z0W-PA-VCL" secondAttribute="trailing" constant="8" id="xHB-4H-LOM"/>
                                            <constraint firstAttribute="trailing" secondItem="45x-pm-9Gx" secondAttribute="trailing" constant="8" id="yzH-b7-bcr"/>
                                            <constraint firstItem="SUE-gv-xbH" firstAttribute="leading" secondItem="KCj-oA-ZPI" secondAttribute="leading" constant="8" id="zoB-wc-wYY"/>
                                        </constraints>
                                        <variation key="default">
                                            <mask key="constraints">
                                                <exclude reference="DLx-Co-qCO"/>
                                            </mask>
                                        </variation>
                                    </view>
                                </subviews>
                                <constraints>
                                    <constraint firstItem="KCj-oA-ZPI" firstAttribute="top" secondItem="952-ND-PYD" secondAttribute="top" id="HLp-Bw-0rM"/>
                                    <constraint firstAttribute="bottom" secondItem="KCj-oA-ZPI" secondAttribute="bottom" id="LDL-cC-E2U"/>
                                    <constraint firstAttribute="trailing" secondItem="KCj-oA-ZPI" secondAttribute="trailing" id="mS5-7S-Osh"/>
                                    <constraint firstItem="KCj-oA-ZPI" firstAttribute="leading" secondItem="952-ND-PYD" secondAttribute="leading" id="oOK-cc-NzR"/>
                                </constraints>
                            </scrollView>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                        <constraints>
                            <constraint firstItem="KCj-oA-ZPI" firstAttribute="width" secondItem="ZVd-3X-ncs" secondAttribute="width" id="2xO-7B-LT7"/>
                            <constraint firstItem="vxN-eR-PHW" firstAttribute="top" secondItem="952-ND-PYD" secondAttribute="bottom" id="DJ1-nt-Z3S"/>
                            <constraint firstItem="952-ND-PYD" firstAttribute="top" secondItem="QqP-T3-yVV" secondAttribute="bottom" id="NWj-8J-PPt"/>
                            <constraint firstItem="952-ND-PYD" firstAttribute="leading" secondItem="ZVd-3X-ncs" secondAttribute="leading" id="kh1-bK-9se"/>
                            <constraint firstAttribute="trailing" secondItem="952-ND-PYD" secondAttribute="trailing" id="sj6-6m-yhH"/>
                        </constraints>
                    </view>
                    <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
                    <size key="freeformSize" width="600" height="800"/>
                    <connections>
                        <outlet property="btNebis" destination="nCU-Yl-EpK" id="kB2-AQ-jCu"/>
                        <outlet property="lblAuthors" destination="45x-pm-9Gx" id="N9J-3h-zdO"/>
                        <outlet property="lblLanguage" destination="Onq-8Q-32x" id="gMo-iX-4Gf"/>
                        <outlet property="lblResume" destination="snJ-Rx-gme" id="w2N-jx-xap"/>
                        <outlet property="lblState" destination="k3P-Pm-fye" id="tfJ-lJ-yBw"/>
                        <outlet property="lblTitle" destination="fFg-9H-Twm" id="MI1-fa-uFF"/>
                        <outlet property="lblYear" destination="c8U-cv-Kf6" id="Kex-eJ-8Ba"/>
                        <outlet property="scrollView" destination="952-ND-PYD" id="vov-xN-2TN"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="2vZ-2f-73T" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1870" y="-158"/>
        </scene>
        <!--Book Web View Controller-->
        <scene sceneID="xDA-9J-MSU">
            <objects>
                <viewController id="bRi-XX-hiI" customClass="BookWebViewController" customModule="bibApp" customModuleProvider="target" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="ZE1-7a-BJ4"/>
                        <viewControllerLayoutGuide type="bottom" id="W6T-vQ-d8A"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="qlX-vR-Bcb">
                        <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <toolbar clearsContextBeforeDrawing="NO" contentMode="scaleToFill" translucent="NO" translatesAutoresizingMaskIntoConstraints="NO" id="P8f-3h-w4V">
                                <rect key="frame" x="0.0" y="556" width="600" height="44"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                <items/>
                                <color key="tintColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                <color key="barTintColor" red="0.74117647060000003" green="0.047058823530000002" blue="0.066666666669999999" alpha="1" colorSpace="calibratedRGB"/>
                            </toolbar>
                            <webView contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="6kn-Kr-BON">
                                <rect key="frame" x="0.0" y="0.0" width="600" height="556"/>
                                <color key="backgroundColor" red="0.36078431370000003" green="0.38823529410000002" blue="0.4039215686" alpha="1" colorSpace="deviceRGB"/>
                            </webView>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                        <constraints>
                            <constraint firstItem="P8f-3h-w4V" firstAttribute="leading" secondItem="qlX-vR-Bcb" secondAttribute="leading" id="5KU-F3-kAT"/>
                            <constraint firstItem="W6T-vQ-d8A" firstAttribute="top" secondItem="P8f-3h-w4V" secondAttribute="bottom" id="9vo-hY-1kM"/>
                            <constraint firstAttribute="trailing" secondItem="P8f-3h-w4V" secondAttribute="trailing" id="AxM-be-kb1"/>
                            <constraint firstAttribute="trailing" secondItem="6kn-Kr-BON" secondAttribute="trailing" id="ECh-hH-fBn"/>
                            <constraint firstItem="P8f-3h-w4V" firstAttribute="top" secondItem="6kn-Kr-BON" secondAttribute="bottom" id="UYT-F4-NDK"/>
                            <constraint firstItem="6kn-Kr-BON" firstAttribute="leading" secondItem="qlX-vR-Bcb" secondAttribute="leading" id="qyA-if-Tqo"/>
                            <constraint firstItem="6kn-Kr-BON" firstAttribute="top" secondItem="qlX-vR-Bcb" secondAttribute="top" id="ruq-6b-PjX"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="toolBar" destination="P8f-3h-w4V" id="t7n-pq-hv1"/>
                        <outlet property="webView" destination="6kn-Kr-BON" id="p3W-QX-BJp"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="x0y-ee-NvT" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="2688" y="-158"/>
        </scene>
    </scenes>
    <resources>
        <image name="BookTabBarIcon" width="25" height="25"/>
        <image name="ITI.png" width="512" height="512"/>
        <image name="PeriodiqueTabBarIcon" width="25" height="17"/>
        <image name="UnknownBook" width="330" height="512"/>
    </resources>
    <inferredMetricsTieBreakers>
        <segue reference="STf-79-27d"/>
        <segue reference="iPF-rN-fuW"/>
    </inferredMetricsTieBreakers>
    <color key="tintColor" red="0.74117647060000003" green="0.047058823530000002" blue="0.066666666669999999" alpha="1" colorSpace="calibratedRGB"/>
</document>
